yudit (2.9.6-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:35:04 +0800

yudit (2.9.6-8) unstable; urgency=medium

  * debian/control
    - Move Vcs-* to salsa.debian.org
    - Set Standards-Version: 4.1.5
    - use dh11
    - use https for Homepage
  * debian/watch
    - use https for debian/watch

 -- Hideki Yamane <henrich@debian.org>  Wed, 18 Jul 2018 05:56:15 +0900

yudit (2.9.6-7) unstable; urgency=medium

  * debian/control
    - set Recommends: libhunspell-1.6-0 (Closes: #869833)
      Thanks to Jeremy Bicha <jbicha@ubuntu.com>
    - set Build-Depends: debhelper (>= 10)
    - set Standards-Version: 4.0.0
  * debian/compat
    - set 10
  * debian/watch
    - update to version 4

 -- Hideki Yamane <henrich@debian.org>  Thu, 27 Jul 2017 09:46:55 +0900

yudit (2.9.6-6) unstable; urgency=medium

  * debian/control
    - set Recommends: libhunspell-1.4-0 (Closes: #827503) 
    - set Standards-Version: 3.9.8

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Jun 2016 22:56:30 +0900

yudit (2.9.6-5) unstable; urgency=medium

  * remove debian/yudit.menu to fix "command-in-menu-file-and-desktop-file"
  * debian/control
    - update Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Dec 2015 16:47:50 +0900

yudit (2.9.6-4) unstable; urgency=medium

  * debian/patches
    - add reproducible_build, thanks to Chris Lamb <lamby@debian.org> 
      (Closes: #790088)

 -- Hideki Yamane <henrich@debian.org>  Sat, 04 Jul 2015 01:37:24 +0900

yudit (2.9.6-3) unstable; urgency=medium

  * debian/yudit.desktop
    - specify %F for exec entry to fix desktop-mime-but-no-exec-code warning

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Jan 2015 21:38:24 +0900

yudit (2.9.6-2) unstable; urgency=medium

  * debian/control
    - update Vcs-Browser field since move to cgit

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Nov 2014 08:48:14 +0900

yudit (2.9.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 3.9.6
  * clean up debian/patches

 -- Hideki Yamane <henrich@debian.org>  Sat, 25 Oct 2014 22:13:04 +0900

yudit (2.9.2-4) unstable; urgency=low

  * debian/rules
    - fix build with mips* arch, thanks to YunQiang Su <wzssyqa@gmail.com>
      (Closes: #722877)

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Oct 2013 00:01:09 +0900

yudit (2.9.2-3) unstable; urgency=low

  * debian/yudit-doc.install
    - minimalize lines by specifying as "HOWTO-*" 
  * debian/control
    - set "Recommends: libhunspell-1.3-0" to be enable to use syntax highlight.
      And also add "hunspell-en-us | hunspell-dictionary" to Recommends.

 -- Hideki Yamane <henrich@debian.org>  Mon, 08 Apr 2013 09:10:08 +0900

yudit (2.9.2-2) experimental; urgency=low

  * debian/yudit-doc.docs: remove it since duplicate with yudit.docs 
  * debian/yudit-doc.{postinst,prerm}: remove them since it's not necessary
    and cause install error (Closes: #690205)

 -- Hideki Yamane <henrich@debian.org>  Thu, 11 Oct 2012 16:51:13 +0900

yudit (2.9.2-1) experimental; urgency=low

  * New upstream release
  * New maintainer (Closes: #594408)
  * debian/control
    - set "Standard-Version: 3.9.4"
    - set "Build-Depends: debhelper (>= 9)"
    - move Homepage: field to correct location
    - yudit: add "Recommends: gv" since yudit uses it to print files by default.
    - yudit: set "Suggests: ttf-mscorefonts-installer" (Closes: #490032)
    - yudit-doc: remove "Depends: yudit (>= ${source:Version})" since it is
      unnecessary strict dependency 
  * debian/compat
    - set 9
  * debian/rules
    - convert to dh style
    - enable hardening by "export DEB_BUILD_MAINT_OPTIONS := hardening=+all"
    - add autoreconf line
  * debian/yudit.desktop: add it to display on GNOME shell
  * debian/yudit.install: add debian/yudit.desktop
  * debian/patches/install-application-png: install png file to
    /usr/share/applications.
  * debian/patches/fix_typo.patch: fix typo.
  * debian/patches/locale-dir-is-usr_share_locale: set locale directory as
    standard /usr/share/locale and put locale files under it.

 -- Hideki Yamane <henrich@debian.org>  Mon, 08 Oct 2012 07:50:00 +0900

yudit (2.8.1-5) unstable; urgency=low

  * QA upload
  * debian/control
    - set appropriate font package (Closes: 644773)

 -- Hideki Yamane <henrich@debian.org>  Fri, 14 Sep 2012 07:35:19 +0900

yudit (2.8.1-4) unstable; urgency=low

  * QA upload
  * switch to "3.0 quilt" source format
  * clean all configure generated files
  * use Homepage field in control (Closes: 615372, 615402, 615344)
  * fix manpage (Closes: 501658)
  * switch to debhelper compat 7
  * modernize debian/rules
  - support build-arch, build-indep
  - use dpkg-buildflags
  * update suggest for ttf-kochi-gothic (Closes: 644773)

 -- Bernhard R. Link <brlink@debian.org>  Sat, 22 Oct 2011 16:15:45 +0200

yudit (2.8.1-3) unstable; urgency=low

  * New maintainer E-Mail.
  * Removed the -s option in INSTALL_RPOGRAM in Makefile.conf.in to avoid
    automatic stripping (Closes: #438359).
  * Added [ ! -f Makefile ] || $(MAKE) clean to debian/rules.

 -- Mario Iseli <mario@debian.org>  Mon, 20 Aug 2007 09:45:31 +0200

yudit (2.8.1-2) unstable; urgency=medium

  * Added a postinst and prerm script to yudit-doc which adds or removes a
    symlink to /usr/share/doc/yudit-doc. Do not compress the HOWTO files
    (Closes: #385930).
  * yudit-doc depends now on yudit.

 -- Mario Iseli <admin@marioiseli.com>  Sat, 07 Oct 2006 11:18:08 +0200

yudit (2.8.1-1) unstable; urgency=low

  * New upstream version

 -- Mario Iseli <admin@marioiseli.com>  Sat, 02 Sep 2006 21:56:22 +0200

yudit (2.7.8-4) unstable; urgency=medium

  * Fixes build with gcc-4.1 (Closes: #357070)

 -- Mario Iseli <admin@marioiseli.com>  Sun, 19 Mar 2006 19:09:43 +0100

yudit (2.7.8-3) unstable; urgency=medium

  * yudit-common doesn't longer depend on yudit, but conflicts with old
    versions of yudit. (Closes: #351667)

 -- Mario Iseli <admin@marioiseli.com>  Mon,  6 Feb 2006 20:36:40 +0100
 
yudit (2.7.8-2) unstable; urgency=low

  * New Maintainer (Closes: #347570)
  * Separated source into 3 packages (-doc + -common) (Closes: #233464)
  * Removed the patch for the Makefile.conf (useless)
  * Overworked debian/copyright to new standards
  * Introduced dpatch and added the old 3 patches
  * Add UTF-8 Examples in debian/rules

 -- Mario Iseli <admin@marioiseli.com>  Tue, 17 Jan 2006 23:06:28 +0100

yudit (2.7.8-1) unstable; urgency=low

  * new upstream version.
  * include /usr/share/fonts/truetype/msttcorefonts in default config path (closes: #298951)
  * remove /usr/share/yudit/doc/UTF-8-demo*.txt (closes: #285944)
  * Orphaning the package, setting Maintainer to Debian QA Group.
    I really do not have the time to maintain yudit, even if
    I find it an extremely useful tool.

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 24 Dec 2005 20:59:08 +0100

yudit (2.7.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with gcc-4.0. Closes: #297292

 -- Andreas Barth <aba@not.so.argh.org>  Sun, 31 Jul 2005 08:15:13 +0200

yudit (2.7.6-1) unstable; urgency=low

  * new upstream version
  * modified font path to better reflect debian defaults
  
 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Fri, 11 Jul 2003 11:22:19 +0200

yudit (2.7.5-1) unstable; urgency=low

  * new upstream version, closes: #196339
  * improved description, closes: #172064
  
 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Fri, 11 Jul 2003 11:22:19 +0200

yudit (2.6-2) unstable; urgency=low

  * apply _again_ the patch to test /etc/passwd (upstream forgot).
    Closes: #141019, #145327
  
 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu,  2 May 2002 18:11:39 +0200

yudit (2.6-1) unstable; urgency=low

  * new upstream release, closes: #141227

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 30 Apr 2002 19:33:54 +0200

yudit (2.5.4-2) unstable; urgency=low

  * put forgotten patch to test /etc/passwd instead of /etc/hosts
    to Makefile.conf.in (closes: #141019)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu,  4 Apr 2002 18:41:44 +0200

yudit (2.5.4-1) unstable; urgency=low

  * new upstream release.

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue,  2 Apr 2002 18:32:38 +0200

yudit (2.5.2-2) unstable; urgency=low

  * applied patches found on Gaspar's site

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sat,  9 Feb 2002 23:26:58 +0100

yudit (2.5.2-1) unstable; urgency=low

  * new upstream release

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun, 27 Jan 2002 10:56:53 +0100

yudit (2.5-1) unstable; urgency=low

  * new upstream release
  * do not test /etc/hosts but rather /etc/passwd in Makefile.in (closes: #121986)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 18 Dec 2001 21:14:51 +0100

yudit (2.4.8-1) unstable; urgency=low

  * new upstream release
  * unifont is now recommended

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 13 Nov 2001 19:32:53 +0100

yudit (2.4-2) unstable; urgency=low

  * renamed Chinese locale to zh
  * added SK.kmap
  * added gettext build dependency (closes: #108353)
  * changed default font from unifont to default (closes: #108631)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri, 10 Aug 2001 10:25:42 +0200

yudit (2.4-1) unstable; urgency=low

  * New maintainer
  * Big leap in upstream version (closes: #84312 )
  * upstream does not have multiple GUI's anymore (closes: #103923)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue,  7 Aug 2001 14:58:18 +0200

yudit (1.6-1) unstable; urgency=low

  * New Upstream version
  * Corrected the build-depends, upped the standards-version
  * Include <time.h>, use newer c++ libs, closes: #99049
  * Add yudit to the gnome menu

 -- Bart Schuller <schuller@debian.org>  Mon, 28 May 2001 21:32:54 +0200

yudit (1.5-2) unstable; urgency=low

  * added the "flex" and "gettext" build-dependencies, closes: #53621

 -- Bart Schuller <schuller@debian.org>  Tue, 28 Dec 1999 12:27:57 +0100

yudit (1.5-1) unstable; urgency=low

  * New upstream version
  * compiled with current libs, closes: #53464
  * moved to debian standards version 3.1.0

 -- Bart Schuller <schuller@debian.org>  Sat, 25 Dec 1999 21:28:11 +0100

yudit (1.3-1) unstable; urgency=low

  * new upstream version
  * made yuditrc a conffile

 -- Bart Schuller <schuller@debian.org>  Sun, 11 Apr 1999 15:45:49 +0200

yudit (1.1-1) unstable; urgency=low

  * Initial Release:
    changed location of the yuditrc file to /etc

 -- Bart Schuller <schuller@debian.org>  Sun, 13 Sep 1998 22:12:32 +0200

Local variables:
mode: debian-changelog
End:
